{
  "headers": {
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-version-id": "iib_BCFZkNSgeV5tBAPYUaPZLHjQPZFt",
    "x-amz-request-id": "446F077DQH2BVTVG",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "cache-control": "public, max-age=31536000, immutable",
    "content-length": "5276",
    "access-control-allow-origin": "*",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "etag": "\"64430a9414a95f5feedba2c91fc96502\"",
    "x-amz-id-2": "r4dLC1ONIamIuv8rSU1yzg57RSJi/fkcfq+7BhVx5FKeJ58tYMlIgCJGAbjawsN2ohceAYTLq38=",
    "server": "deploy/us-east4-c"
  },
  "url": "https://deno.land/std@0.122.0/log/logger.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 990470967
  }
}